[Numpy-discussion] Leopard install

David Cournapeau david@ar.media.kyoto-u.ac...
Mon Apr 13 23:58:15 CDT 2009


Chris.Barker@noaa.gov wrote:
> David Cournapeau wrote:
>   
>> I think you need to install python from python.org (version 2.5) to
>> install the numpy binary,
>>     
>
> yes, that's it -- "system Python" is a misnomer. I really should figure 
> out how to change that message.
>   

It is set-up in the info.plist as built by bdist_mpkg, so I guess
changing this file should be enough - this should be easy to test :)

Maybe we should do the packaging ourselves instead of relying on the
bdist_mpkg command, to control all this better (we could reuse some code
from the bdist_mpkg command, of course) ?

cheers,

David


More information about the Numpy-discussion mailing list